## org.apache.jasper.compiler
Class XmlOutputter

    java.lang.Object
      |
      +--org.apache.jasper.compiler.XmlOutputter

public class XmlOutputter
extends java.lang.Object

Class responsible for generating the XML stream representing the JSP translation unit being compiled.

Author:
  Pierre Delisle, Danno Ferrin

Field Summary
`static java.lang.String` `JSP_NAMESPACE`
`static java.lang.String` `JSP_VERSION`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### JSP_NAMESPACE

    public static final java.lang.String JSP_NAMESPACE

See Also:
  Constant Field Values

### JSP_VERSION

    public static final java.lang.String JSP_VERSION

See Also:
  Constant Field Values

Copyright © 2000 Apache Software Foundation. All Rights Reserved.